toutes les options
stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ] [  experimental  ]
[ Paquet source : libgpg-error  ]

Paquet : libgpg-error-mingw-w64-dev (1.36-1)

Liens pour libgpg-error-mingw-w64-dev

Screenshot

Ressources Debian :

Télécharger le paquet source libgpg-error :

Responsables :

Ressources externes :

Paquets similaires :

Paquet « expérimental »

Avertissement : ce paquet appartient à la distribution expérimentale. Cela signifie qu'il peut être instable ou bogué et peut éventuellement causer des pertes de données. Assurez-vous de consulter le journal des modifications (changelog) et les autres documentations existantes avant de l'utiliser.

library of error values and messages in GnuPG (Windows development)

Library that defines common error values, messages, and common runtime functionality for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

It will likely be renamed "gpgrt" in the future.

This is a Windows version of libgpg-error. It's meant to be used when cross-building software that targets the Windows platform, e.g. the win32-loader component of Debian-Installer.

Étiquettes: Développement de logiciel: Bibliothèques, Rôle: Bibliothèque de programmation

Autres paquets associés à libgpg-error-mingw-w64-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libgpg-error-mingw-w64-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 725,0 ko6 502,0 ko [liste des fichiers]